@charset "UTF-8";

h2{
    text-align: center;
    margin-top: 20px;
    margin-bottom: 20px;
}

h5{
    text-align: center;
}

.mx-auto{
    margin-bottom:10px;
}

.mb-3{
    margin-top: 20px;
}

.input-group-text{
  width: 110px;
}

.body_top {
    background-color: WhiteSmoke;
    margin-top: 20px;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-right: 20px;
    padding-left: 20px;
    font-size: 18px;
    margin-bottom: 20px;
}

.form-control{
    width: 500px;
}

/*userdata.htmlのcss*/
#user-name,#loginID,#address{
     margin-left: 20px;
}

.userdata-group{
    margin-left: 20px;
}

.address{
     width: 1050px;
}

nav{
margin-left: 100px;
}

nav ul{
margin: 0 ;
padding: 0 ;
}

nav li{
list-style: none;
display: inline-block;
width: 15%;
min-width: 90px;
}

nav li{
border-right:2px solid #008B8B;
margin-left: 60px;
}

nav a{
text-decoration: none;
color: #008B8B;
}


nav a:hover{
color:#008B8B;
border-bottom:2px solid #008B8B;
}

table{
  border-collapse:collapse;
}

th{
  color:#008B8B;
}

td{
  border-bottom:1px dashed #999;
}

th,tr:last-child td{
  border-bottom:2px solid #008080;
}

td,th{
  padding:10px;
  text-align:center;
}

a{
    color:#008B8B;
}

a:hover{
    text-decoration:none;
}

#create-address{
    width: 350px;
    text-align: center;
}

.card img{
	width: 100%;
}
